-- 基础信息
base_info = {
	group_id = 111102078
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 78001, gadget_id = 70800202, pos = { x = 2045.289, y = 220.166, z = -1687.958 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
	{ config_id = 78002, shape = RegionShape.SPHERE, radius = 5, pos = { x = 2046.739, y = 220.070, z = -1687.806 } }
}

-- 触发器
triggers = {
	{ config_id = 1078002, name = "ENTER_REGION_78002", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 78001 },
		regions = { 78002 },
		triggers = { "ENTER_REGION_78002" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_1/Activity_WindMaze"
